Subject: an inquiry about ecological significance of millepedes and other worms that surfae in and after rains in tropical environment

From: David Webb <[email-masked]>
Date: Fri, 20 Jun 1997 12:46:10 -0700

>Date: Fri, 20 Jun 97 08:54:13+050
>Reply-To: [email-masked]
>Sender: [email-masked]
>Precedence: bulk
>From: [email-masked] (Prof. Anil Gupta)
>To: [email-masked]
>Cc: [email-masked]
>Subject: an inquiry about ecological significance of millepedes and other
>    worms that surfae in and after rains in tropical environment
>
>I am very keen to know form some one about teh ecological, cultural and
>zoological significance of millepedes and centipedes ( and other crawing
>insects) which come out in large swarms --a is it a right term? durig and
>after rains in tropical environments. Some colleagues in our campus will
>like these to be killed by sprays. I do no thik it is such a good idea at
>all. I am aware that these worms must be digesting organic matter. But I
>need some more scientific information to be able to dissuade coleagues from
>taking soem drastic action. In any case they can npot eradicate it from all
>over the campus.
>
>What are these indicators of? If these are in unusually inlarge numbers,
>does it mean more healthy eco-systems or otherwise.
>
>
>Please let me have as much scientific information as colleagues can find time
>for putting togther.
>
>are there some local cultural taboos or myths associated with these
>creatures also?
>
>
>thanks
>
>anil k gupta
>p.s. pardon my ignorance pl.
>
***********

DAVID WEBB
Director of Communications
BIOPONIC INTERNATIONAL
767 Lincoln Ave., #3
San Rafael, CA 94901
415-460-1994   415-460-1996 fax
Email: [email-masked]
Internet: http://www.bioponic.com
"Re-Greening the Planet...Airponically"